.text-success2 {
    color: #f2c254 !important;
}

#template-mo-zay-hero-carousel .carousel-control-next i, #template-mo-zay-hero-carousel .carousel-control-prev i {
    color: #f2c254 !important;
}

#template-mo-zay-hero-carousel .carousel-indicators li {
    background-color: #f2c254;
}

.btn-success2 {
    background-color: #f2c254 !important;
    border-color: #f2c254 !important;
    color: #fff;
}

.bg-success2 {
    background-color: #f2c254 !important;
}

.services-icon-wap:hover {
    /* background: #69bb7e; */
    background: #f2c254;
}

.navbar-light .navbar-toggler-icon {
    background-image: url("../img/burger-menu.svg");
}